@charset "UTF-8";

@font-face {
    font-family: 'Vazir';
    src: url('http://theme.blogfa.com/fonts/Vazir-Light.eot');
    src: url('http://theme.blogfa.com/fonts/Vazir-Light.eot?#iefix') format('embedded-opentype'),
    url('http://theme.blogfa.com/fonts/Vazir-Light.woff') format('woff'),
    url('http://theme.blogfa.com/fonts/Vazir-Light.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Vazir';
    src: url('http://theme.blogfa.com/fonts/Vazir-Bold.eot');
    src: url('http://theme.blogfa.com/fonts/Vazir-Bold.eot?#iefix') format('embedded-opentype'),
    url('http://theme.blogfa.com/fonts/Vazir-Bold.woff') format('woff'),
    url('http://theme.blogfa.com/fonts/Vazir-Bold.ttf') format('truetype');
    font-weight: bold;
    font-style: normal;
}

body, h1, h2, h3, h4, h5, h6 {
    margin: 0;
    padding: 0;
}

body {
    background: #ececec;
    font-family: Vazir;
    font-size: 14px;
    line-height: 2em;
    color: #3e3e3e;
    word-wrap: break-word;
    direction: rtl;
}

table {
    width: 100% !important;
    height: auto;
}

a {
    text-decoration: none;
    transition: .2s;
    color: #3e3e3e;
}

a:hover {
    color: #1976d2;
}

video {
    max-width: 100%;
    height: auto;
    display: block;
    margin: 0 auto;
    border-radius: 3px;
}

blockquote {
    border-right: 2px solid #bbb;
    margin: 0 20px 0 10px;
    padding: 0 10px;
}

.navbar {
    background-color: #3c5a98;
    width: 100%;
    text-align: center;
}

.navbar a h1 {
    color: #fff;
    padding: 34px 0 15px;
    font-size: 32px;
    font-weight: bold;
}

.navbar a h1:hover {
    color: #ccc;
}

.navbar h2 {
    padding: 10px;
    color: #eee;
    font-size: 14px;
    font-weight: normal;
}

.d-iblock {
    display: inline-block;
}


#wrp {
    width: 100%;
    max-width: 1100px;
    margin: 20px auto;
}

#right {
    width: 70%;
    float: right;
    margin-bottom: 24px;
}

.padding {
    padding: 7px;
}

.post {
    background-color: #fff;
    margin: 0 0 15px;
    border-radius: 3px;
}

.post .title {
    background-color: #3c5a98;
    border-radius: 3px 3px 0 0;
}

.post .title a h3 {
    color: #fff;
    padding: 8px;
    text-align: center;
    transition: all .17s ease;

}

.post .title a h3:hover {
    color: #ccc;
}

.post .content {
    text-align: justify;
    padding: 15px;
}

.post .content li {
    margin: initial;
}

.post .content a {
    color: #7fb1ea;
}

.post .content a:hover {
    color: #3c5a98;
}

.post .content img {
    max-width: 100%;
    height: auto;
    border-radius: 3px;
}

.post figure {
     max-width: 100%;
}

.post .tags {
    padding: 10px;
    display: inline;
}

.post .tags a h4 {
    background-color: #fdfdff;
    color: #6b6d76;
    padding: 0 10px;
    margin: 2px;
    border: 1px solid #f2f2f6;
    border-radius: 3px;
    transition: all .17s ease;
    display: inline-block;
    font-size: 11px;
    font-weight: normal;
}

.post .details {
    font-size: 12px;
    padding: 0 10px;
}

.post .footer {
    background-color: #fdfdff;
    border-top: 2px solid #f2f2f6;
    border-radius: 0 0 3px 3px;
    padding: 6px;
    text-align: left;
}

.post .footer a, .pagin a {
    background-color: #fdfdff;
    color: #6b6d76;
    font-size: 14px;
    padding: 2px 13px;
    margin: 2px;
    border: 1px solid #f2f2f6;
    border-radius: 3px;
    transition: all .17s ease;
    cursor: pointer;
}

.post .footer a:hover, .post .tags a h4:hover, .pagin a:hover {
    background-color: #3c5a98;
    color: #fff;
    border-color: #3c5a98;
}

.post .footer .author {
    float: right;
}

.pagin {
    padding: 0 15px;
}

.pagin .new {
    float: right;
}

.pagin .old {
    float: left;
}

#left {
    width: 30%;
    float: left;
}

.side {
    background-color: #fff;
    margin: 0 0 15px;
    border-radius: 3px;
}

.side h5 {
    background-color: #fdfdff;
    color: #5e7399;
    border-bottom: 2px solid #f2f2f6;
    font-size: 18px;
    font-weight: bold;
    padding: 5px;
    text-align: center;
    border-radius: 3px 3px 0 0;
}

.side .content {
    padding: 10px;
    background: #fff;
    text-align: justify;
    border-radius: 0 0 3px 3px;
}

.side .content .avatar {
    max-width: 100%;
    height: auto;
    display: block;
    margin: 5px auto;
    border-radius: 3px;
}

.side .content ul {
    margin: 0;
    padding: 0;
}

.side .content li {
    list-style: none;
    border-bottom: 1px dotted #ebebf3;
    margin: 0;
}

.side .content li:last-child {
    border-bottom: 0;

}

.center {
    text-align: center !important;
}

#footer {
    background: #3c5a98;
    border-top: 2px solid #dddddd;
    padding: 20px 0;
    clear: both;
    text-align: center;
    color: #fff;
}

#footer a {
    color: #fff;
}

#footer a:hover {
    text-decoration: underline;
}

@media only screen and (max-width: 800px) {
    #right, #left {
        width: 100%;
    }

    .post .content {
        font-size: 16px;
    }
}